{
  "private": true,
  "scripts": {
    "dev": "npm run development",
    "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
    "watch": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --watch --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
    "watch-poll": "npm run watch -- --watch-poll",
    "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
    "prod": "npm run production",
    "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js"
  },
  "devDependencies": {
    "bootstrap-sass": "^3.3.7",
    "cross-env": "^5.1",
    "json-loader": "^0.5.7",
    "laravel-mix": "^1.0",
    "lodash": "^4.17.4"
  },
  "dependencies": {
    "animate.css": "^3.5.2",
    "axios": "^0.17",
    "bootstrap": "^3.3.7",
    "clockpicker": "0.0.7",
    "daterangepicker": "^2.1.27",
    "easy-pie-chart": "^2.1.7",
    "footable": "^2.0.6",
    "jquery": "^3.1.1",
    "jquery-slimscroll": "^1.3.8",
    "jquery-ui": "^1.12.1",
    "jspdf": "^1.3.5",
    "jvectormap": "^2.0.2",
    "metismenu": "^2.7.1",
    "moment": "^2.22.1",
    "morris.js": "^0.5.0",
    "numeral": "^2.0.6",
    "pace": "0.0.4",
    "romanize": "^1.1.1",
    "toastr": "^2.1.4",
    "vue": "^2.5.7",
    "vue-router": "^3.0.1",
    "vue-server-renderer": "^2.5.13",
    "vuex": "^3.0.1"
  }
}
